@charset "UTF-8";
/* CSS Document */




.spacer {
	color: #FFF;
	font-size: 5px;
}
.top { vertical-align:top; background-color:#FFF; }

.class1 A:link{font-size:12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #368CD2;
	text-align: left;
	text-decoration:none;}
.class1 A:visited {font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color: #368CD2;
	text-align: left;
	text-decoration:none;}
.class1 A:active {font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color:#999;
	text-align: left;
	text-decoration:none;}
.class1 A:hover {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
	text-align: left;
	text-decoration:none;
}

.menutext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
}

.class2 A:link{ font-family: Verdana, Geneva, sans-serif;font-size: 9px;font-weight: bold; color:#368CD2; text-decoration:none;}
.class2 A:visited { font-family: Verdana, Geneva, sans-serif;font-size: 9px;font-weight: bold; color:#368CD2;}
.class2 A:active { font-family: Verdana, Geneva, sans-serif;font-size: 9px;font-weight: bold; color:#368CD2;}
.class2 A:hover { font-family: Verdana, Geneva, sans-serif;font-size: 9px;font-weight: bold; color:#000}

.class3 A:link{ font-family: Verdana, Geneva, sans-serif;font-size: 14px; color:#368CD2; text-decoration:none;}
.class3 A:visited { font-family: Verdana, Geneva, sans-serif;font-size: 14px; color:#368CD2;}
.class3 A:active { font-family: Verdana, Geneva, sans-serif;font-size: 14px; color:#368CD2;}
.class3 A:hover { font-family: Verdana, Geneva, sans-serif;font-size: 14px; color:#000}
#overskrift {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.underoverskrift {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.tekst {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
}

.dato {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-align:right;
}
.tekstoverskrift {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight:bold;	
}

.tekstoverskrift2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight:bold;	
}
.tabel2 {
	vertical-align:top;
}